select, textarea, input[type="text"], input[type="password"], input[type="url"], input[type="email"] {
    box-shadow:                 0px 0px 20px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:            0px 0px 20px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow:         0px 0px 20px rgba(0, 0, 0, 0.1) inset;
    -moz-box-sizing:            border-box;
    border:                     1px solid rgb(217, 214, 208);
    color:                      rgb(136, 136, 136);
    font-size:                  14px;
    height:                     42px;
    line-height:                43px;
    max-width:                  100% ! important;
    padding:                    0px 12px;
}
textarea {
    -moz-box-sizing:            border-box;
    font-style:                 normal;
    height:                     auto;
    line-height:                22px;
    max-width:                  100% ! important;
    padding:                    24px;
}
select {
    padding:                    6px;
    height:                     inherit;
}
html.-moz-select {
    padding:                    3px 5px;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="url"]:focus, input[type="email"]:focus, textarea:focus {
    background:                 none repeat scroll 0% 0% rgb(255, 254, 244);
}
button, .button, input.button, span.button, button.button, div.button, input[type="submit"], input[type="button"], .pagenav-prev a, .pagenav-next a, .readon, .pagination ul li a, .pagination ul li span {
    border-radius:              3px 3px 3px 3px;
    -moz-border-radius:         3px 3px 3px 3px;
    -webkit-border-radius:      3px 3px 3px 3px;
    cursor:                     pointer;
    display:                    block;
    font-weight:                700;
    margin:                     0px 5px 2px 2px;
    padding:                    0px 16px;
    text-align:                 center;
    border:                     medium none;
    transition:                 all 0.1s ease-out 0s;
    -moz-transition:            all 0.1s ease-out 0s;
    -webkit-transition:         all 0.1s ease-out 0s;
    -o-transition:              all 0.1s ease-out 0s;
    text-transform:             uppercase;
    background:                 none repeat scroll 0px 0px rgb(170, 130, 60);
    color:                      rgb(255, 255, 255);
    height:                     20px;
    line-height:                21px;
    font-size:                  14px;
    float:                      right;
}
button:hover, .button:hover, input.button:hover, span.button:hover, button.button:hover, div.button:hover, input[type="submit"]:hover, input[type="button"]:hover, .pagenav-prev a:hover, .pagenav-next a:hover, .readon:hover, .pagination span.pagenav, .pagination ul li a:hover, .pagination ul li span:hover {
    color:                      rgb(71, 46, 30);
    background:                 none repeat scroll 0px 0px rgb(222, 112, 55);
}
input[type="checkbox"], .checkbox, input[type="radio"], .radio {
    height:                     auto ! important;
    background:                 none repeat scroll 0% 0% transparent ! important;
    border:                     medium none ! important;
    margin-top:                 7px ! important;
}
select[size] {
    height:                     auto;
    font-size:                  12px;
}
select[size="1"] {
    height:                     29px ! important;
    line-height:                24px;
}
.invalid {
    background:                 none repeat scroll 0% 0% rgb(255, 254, 244);
    border:                     1px solid rgb(226, 85, 39) ! important;
    color:                      rgb(0, 0, 0);
}
label {
    color:                      rgb(54, 54, 54);
    font-size:                  14px;
    font-weight:                600;
}
label.invalid {
    color:                      rgb(226, 85, 39) ! important;
    background:                 none repeat scroll 0% 0% rgb(255, 255, 255);
    border:                     medium none ! important;
}
legend.hidelabeltxt {
    display:                    none;
}
fieldset.filters {
    margin-bottom:              20px;
}
fieldset.filters > div > * {
    float:                      left;
    margin-right:               10px;
}
fieldset.filters > div > select {
    margin-top:                 4px;
}
fieldset dt {
    margin:                     10px 0px;
}
section article {
    margin-top:                 20px;
}
section article:first-child {
    margin-top:                 0px;
}
section > header {
    margin:                     0px 0px 32px;
    padding:                    0px;
}
section > header h1 {
    line-height:                56px;
}
.category header h2 {
    font-size:                  48px;
    font-weight:                600;
}
section > header h2 small {
    font-size:                  20px;
    color:                      rgb(102, 102, 102);
}
section > header div p {
    font-size:                  18px;
    font-weight:                300;
    line-height:                1.4;
    text-transform:             none;
}
section.categories-list ul {
    clear:                      both;
}
section.category .children, section.blog .children {
    clear:                      both;
    margin-top:                 32px;
}
section.categories-list ul ul {
    margin-left:                20px;
}
section.categories-list ul ul li {
    border-width:               1px medium medium;
    border-style:               solid none none;
    border-color:               rgb(238, 238, 238) -moz-use-text-color -moz-use-text-color;
    -moz-border-top-colors:     none;
    -moz-border-right-colors:   none;
    -moz-border-bottom-colors:  none;
    -moz-border-left-colors:    none;
    border-image:               none;
    -moz-border-image:          none;
    -webkit-border-image:       none;
    list-style-type:            none;
}
section.categories-list ul ul li:first-child {
    border:                     medium none;
}
section.categories-list li, section.category .children li, section.blog .children li {
    clear:                      both;
    font-size:                  18px;
    padding:                    12px 0px;
    border-bottom:              1px solid rgb(238, 238, 238);
    line-height:                1.4;
    overflow:                   hidden;
}
section.categories-list li > a, section.category .children li > a, section.blog .children li > a {
    color:                      rgb(222, 112, 55);
}
section.categories-list li > a:hover, section.category .children li > a:hover, section.blog .children li > a:hover {
    color:                      rgb(54, 54, 54);
}
section.categories-list li > div p, section.category .children li > div p, section.blog .children li > div p {
    font-size:                  15px;
    margin:                     0.5em 0px;
}
section.categories-list li > dl, section.category .children li > dl, section.blog .children li > dl {
    font-size:                  11px;
    margin:                     0px;
}
section.categories-list li > dl > dt, section.category .children li > dl > dt, section.blog .children li > dl > dt {
    float:                      left;
}
section.categories-list li > dl > dd, section.category .children li > dl > dd, section.blog .children li > dl > dd {
    float:                      left;
    font-weight:                bold;
    margin-left:                5px;
}
section.category .children h3, section.blog .children h3 {
    font-size:                  24px;
    line-height:                24px;
    margin:                     20px 0px;
}
.filters .hidelabeltxt {
    display:                    none;
}
.filters .display-limit {
    float:                      right;
}
.filters .display-limit select {
    display:                    inline ! important;
    float:                      none;
}
table {
    width:                      100%;
    margin-bottom:              20px;
}
th {
    background:                 url("../images/style1/separator.png") repeat-x scroll 0px 36px transparent;
    color:                      rgb(220, 112, 55);
    font-size:                  15px;
    font-weight:                bold;
    padding:                    6px 10px 16px;
    text-align:                 left;
}
th a {
    color:                      rgb(220, 112, 55);
}
th:hover, thead tr:hover {
    background-color:           transparent;
}
th a:active, th a:focus, th a:hover {
    color:                      rgb(17, 17, 17);
}
tbody tr td {
    padding:                    6px 10px;
    border-bottom:              1px solid rgb(225, 199, 138);
}
tbody tr td p {
    margin:                     0.5em 0px;
}
tr:hover {
    background:                 none repeat scroll 0% 0% rgb(251, 251, 251);
}
.list-author {
    font-size:                  14px;
    font-style:                 italic;
}
section.blog .leading {
    margin-bottom:              20px;
}
section.blog .items-row {
    clear:                      both;
    margin-bottom:              20px;
    overflow:                   hidden;
}
.items-more {
    clear:                      both;
    margin:                     -20px 0px 0px;
}
section.blog article {
    background:                 url("../images/style1/separator.png") repeat-x scroll 0px 100% transparent;
    padding:                    0px 0px 50px;
    margin-bottom:              32px;
}
.items-more h3 {
    font-size:                  24px;
    line-height:                24px;
    margin-bottom:              20px;
}
.items-more ol {
    list-style-type:            none;
    margin-top:                 0px;
}
.items-more ol li {
    border-top:                 1px solid rgb(238, 238, 238);
    padding:                    8px 0px;
}
.items-more ol li:first-child {
    border-top:                 medium none;
}
.items-leading > div {
    clear:                      both ! important;
}
article > time {
    background:                 url("../images/style1/date_bg.png") no-repeat scroll 0px 0px transparent;
    color:                      rgb(255, 255, 255);
    font-size:                  31px;
    font-weight:                bold;
    height:                     89px;
    left:                       -117px;
    line-height:                80px;
    position:                   absolute;
    text-align:                 center;
    text-transform:             uppercase;
    transform:                  rotate(-5deg);
    -moz-transform:             rotate(-5deg);
    -webkit-transform:          rotate(-5deg);
    -o-transform:               rotate(-5deg);
    width:                      150px;
}
article, article > section {
    position:                   relative;
}
article {
    margin-bottom:              16px;
}
article.item-page {
    margin-bottom:              0px;
}
article header {
    -moz-box-sizing:            border-box;
    margin:                     0px 0px 30px;
    width:                      100%;
}
article > time + section header {
    padding-left:               68px;
}
article header h1, .category header, article header h2 {
    clear:                      both;
    font-weight:                bold;
    padding:                    0px;
    text-transform:             uppercase;
    line-height:                28px;
}
article header h2 {
    font-size:                  22px;
}
article header h1 a, article header h2 a {
    color:                      rgb(71, 46, 30);
}
article header h1 a:hover, article header h2 a:hover {
    color:                      rgb(218, 90, 18);
}
article header ul li {
    float:                      left;
    margin-right:               20px;
}
li.print-icon, li.email-icon {
    padding:                    0px 6px ! important;
}
li.print-icon a, li.email-icon a {
    position:                   relative;
    top:                        3px;
}
article.item-page ul.content-links li {
    background:                 none repeat scroll 0% 0% transparent;
}
article header + div, article header + p {
    clear:                      both;
}
.img-intro-none {
    float:                      none;
}
.img-intro-none img {
    margin:                     0px auto;
    float:                      none ! important;
}
.img-intro-left, .img-intro-right, .img-intro-left > img, .img-intro-right > img {
    float:                      none ! important;
    margin:                     0px auto;
}
.img-fulltext-none, .img-fulltext-left, .img-fulltext-right {
    float:                      none;
    margin:                     0px 0px 32px;
    overflow:                   hidden;
    position:                   relative;
}
.img-fulltext-none > div, .img-fulltext-left > div, .img-fulltext-right > div {
    float:                      none ! important;
    width:                      100% ! important;
}
.img-fulltext-none img, .img-fulltext-left img, .img-fulltext-right img {
    display:                    block;
    height:                     auto ! important;
    width:                      100% ! important;
    margin:                     0px auto;
    max-width:                  100% ! important;
}
p.img_caption {
    position:                   absolute;
    top:                        15px;
    right:                      0px;
    margin:                     0px;
    padding:                    5px 12px;
    background:                 none repeat scroll 0% 0% rgb(247, 104, 58);
    color:                      rgb(255, 255, 255);
    font-size:                  12px;
}
section.blog div.img_caption {
    float:                      none ! important;
}
section.blog div.img_caption img.caption {
    float:                      none ! important;
    display:                    block;
}
.item-page ul {
    list-style-type:            none;
}
.content-links {
    margin-bottom:              20px;
}
.filter-search .filter-search-lbl {
    margin-top:                 5px;
}
.edit fieldset > div {
    clear:                      both;
    padding:                    5px 0px;
}
.edit fieldset > div label {
    display:                    block;
    min-width:                  120px;
    float:                      left;
}
section.login .login-fields {
    padding-bottom:             16px;
}
section.login .login-fields label {
    display:                    block;
    min-width:                  100px;
    float:                      left;
    line-height:                34px;
}
section.login ul {
    background:                 url("../images/style1/separator.png") repeat-x scroll left top transparent;
    font-size:                  12px;
    margin-top:                 20px;
    padding-top:                20px;
}
.profile-edit legend {
    font-size:                  24px;
    color:                      rgb(47, 51, 54);
}
.profile-edit dt {
    margin-top:                 24px ! important;
}
.profile legend, .profile-edit legend {
    background:                 url("../images/style1/separator.png") repeat-x scroll left bottom transparent;
    color:                      rgb(51, 51, 51);
    font-size:                  24px;
    margin:                     0px 0px 10px;
    padding:                    0px 0px 14px;
    width:                      100%;
}
.profile dt {
    min-width:                  200px;
    float:                      left;
    clear:                      both;
    font-weight:                bold;
    font-size:                  95%;
}
.contact-details {
    overflow:                   hidden;
}
.contact .jicons-icons {
    display:                    none;
}
.contact-image {
    background:                 url("../images/style1/img_bg.png") repeat scroll 0px 0px transparent;
    float:                      right;
    padding:                    12px;
}
dt.inline, dd.inline {
    display:                    inline-block ! important;
    float:                      left ! important;
    width:                      auto ! important;
}
dd.inline + dd, dd.inline + dt {
    clear:                      both;
}
dd.inline input[type="checkbox"] {
    margin-top:                 14px ! important;
}
.contact h3 {
    background:                 url("../images/style1/separator.png") repeat-x scroll left top transparent;
    margin:                     30px 0px 0px;
    padding:                    12px 0px 0px;
}
#jform_contact_email_copy {
    margin-left:                10px;
}
#contact-form textarea {
    width:                      100%;
}
section.newsfeed > ol {
    list-style:                 none outside none;
}
section.newsfeed > ol > li {
    background:                 url("../images/style1/separator.png") repeat-x scroll left top transparent;
    padding:                    24px 0px 0px;
}
section.newsfeed > ol > li > a {
    font-size:                  42px;
}
section.contentpane iframe {
    border:                     1px solid rgb(238, 238, 238);
    -moz-box-sizing:            border-box;
}
.tip {
    max-width:                  350px;
    min-width:                  150px;
    padding:                    8px;
    border:                     1px solid rgb(238, 238, 238);
    background:                 none repeat scroll 0% 0% rgb(255, 255, 255);
    box-shadow:                 1px 1px 1px rgb(136, 136, 136);
    -moz-box-shadow:            1px 1px 1px rgb(136, 136, 136);
    -webkit-box-shadow:         1px 1px 1px rgb(136, 136, 136);
}
.tip-title {
    background:                 none repeat scroll 0% 0% rgb(220, 112, 55);
    font-size:                  14px;
    color:                      rgb(255, 255, 255);
    line-height:                20px;
    padding:                    5px 15px;
    font-weight:                bold;
}
.tip-text {
    color:                      rgb(85, 85, 85);
    font-size:                  12px;
    padding:                    5px 0px;
}
#system-message dt {
    display:                    none;
}
#system-message {
    margin:                     0px 0px 5px;
}
#system-message dd ul {
    list-style:                 none outside none ! important;
}
#system-message dd {
    padding:                    10px 20px 0px;
    color:                      rgb(17, 17, 17);
    font-size:                  14px;
    line-height:                1.2;
    text-align:                 center;
    font-weight:                400;
    margin:                     0px;
}
#system-message dd.error {
    color:                      rgb(218, 90, 18);
}
#system-message dd.notice {
    color:                      rgb(54, 54, 54);
}
#system-message-container {
    padding:                    0px;
    margin:                     0px;
}
.item-page > div.pagination {
    display:                    none ! important;
}
.pagination {
    clear:                      both;
    padding:                    20px 0px 0px;
}
.pagination ul li {
    background:                 none repeat scroll 0% 0% transparent ! important;
    cursor:                     default;
    display:                    inline-block;
    margin:                     0px;
    padding:                    0px ! important;
    color:                      rgb(71, 46, 30);
}
.pagination ul li a, .pagination ul li span {
    display:                    block;
    font-size:                  12px;
    height:                     20px;
    line-height:                21px;
    min-width:                  10px;
    padding:                    0px 6px;
    text-align:                 center;
}
.pagination ul li.counter {
    float:                      right;
    font-size:                  11px;
    margin-right:               12px;
    line-height:                20px;
}
ul.pagenav {
    overflow:                   hidden;
    margin:                     0px;
    padding:                    0px;
}
ul.pagenav .pagenav-next {
    float:                      right;
}
#member-registration legend {
    font-size:                  32px;
    line-height:                32px;
    color:                      rgb(47, 51, 54);
}
#member-registration dt, #member-registration dd {
    display:                    inline-block;
    padding-bottom:             10px;
}
#member-registration dt {
    min-width:                  170px;
}
#member-registration dd {
    min-width:                  200px;
}
#member-registration dd:after {
    content:                    "\A ";
    white-space:                pre;
}
#member-registration fieldset + div {
    line-height:                35px;
}
#member-profile > div {
    line-height:                35px;
}
#gkMainbody .registration {
    width:                      500px;
}
.bannergroup:first-line, .bannergroup_text:first-line {
    font-size:                  15px;
    font-weight:                500;
    color:                      rgb(51, 51, 51);
}
div.banneritem {
    background:                 url("../images/style1/separator.png") repeat-x scroll left top transparent;
    padding:                    12px 0px 8px;
    font-size:                  12px;
    color:                      rgb(153, 153, 153);
}
div.banneritem a {
    font-size:                  13px;
}
div.bannerfooter {
    background:                 url("../images/style1/separator.png") repeat-x scroll left top transparent;
    color:                      rgb(218, 90, 18);
    font-size:                  11px;
    font-style:                 italic;
    padding:                    12px 5px 0px 0px;
    text-align:                 right;
}
#gkSocialAPI {
    background:                 url("../images/style1/separator.png") repeat-x scroll 0px top transparent;
    margin:                     20px 0px 10px;
    padding:                    20px 0px 0px;
    clear:                      both;
}
#gkSocialAPI > iframe, #gkSocialAPI > #___plusone_0 {
    position:                   relative;
    top:                        -5px;
}
#gkSocialAPI #___plus_0 {
    vertical-align:             top;
    position:                   relative;
    margin-right:               10px ! important;
    top:                        -5px;
}
#gkSocialAPI > a {
    margin-top:                 -20px ! important;
}
#dynamic_recaptcha_1, #recaptcha_area {
    margin-bottom:              -30px;
    max-width:                  480px;
    min-height:                 112px;
}
#gkMainbody #dynamic_recaptcha_1, #gkMainbody #recaptcha_area {
    margin-bottom:              10px;
}
.pane-sliders {
    margin-bottom:              20px;
}
.pane-sliders .panel h3 {
    border-bottom:              1px solid rgb(238, 238, 238);
    text-transform:             uppercase;
    color:                      rgb(47, 51, 54);
    padding:                    5px 0px;
}
.pagenavcounter {
    font-size:                  12px;
    font-weight:                600;
}
#article-index {
    float:                      right;
    width:                      180px;
    margin:                     0px 0px 15px 30px;
}
#article-index h3 {
    font-size:                  21px;
    font-weight:                600;
    text-transform:             uppercase;
    line-height:                1;
    margin:                     24px 0px 12px;
}
#article-index li {
    background-position:        0px 5px ! important;
    font-size:                  13px;
}
#article-index li a.active {
    font-weight:                bold;
    color:                      rgb(51, 51, 51);
}
dl#tabs, dl.tabs {
    min-height:                 30px;
    padding:                    12px 0px;
    overflow:                   hidden;
}
dl#tabs dt.tabs, dl.tabs dt.tabs {
    float:                      left;
    border-right:               1px solid rgb(229, 229, 229);
    padding-right:              8px;
    margin-right:               20px;
}
dl#tabs dt.tabs span h3, dl.tabs dt.tabs span h3 {
    margin:                     0px;
    padding:                    0px;
    font-weight:                600;
    font-size:                  16px;
    text-transform:             uppercase;
}
dl#tabs dt.tabs span h3 a, dl.tabs dt.tabs span h3 a {
    float:                      left;
    margin:                     0px 8px 0px 0px;
    padding:                    0px 8px 0px 0px;
    height:                     30px;
    line-height:                29px;
}
dl#tabs dt.tabs h3:hover a, dl.tabs dt.tabs h3:hover a {
    cursor:                     pointer;
}
dl#tabs dt.tabs.open a, dl.tabs dt.tabs.open a {
    color:                      rgb(47, 51, 54);
}
#finder-search fieldset label[for="q"] {
    margin-top:                 5px;
}
#searchForm fieldset input[type="radio"], #searchForm fieldset input[type="checkbox"] {
    margin-top:                 11px ! important;
}
#search-form fieldset.word label, #search-form fieldset.word input, #search-form fieldset.word button {
    float:                      left;
    margin-right:               5px;
}
#searchForm label, #searchForm input {
    float:                      left;
    margin:                     0px 5px 0px 0px;
}
#searchForm label {
    margin-top:                 5px;
}
#searchForm fieldset, .search-results dt {
    margin:                     32px 0px 0px;
    padding:                    18px 0px 12px;
}
.search-results dt {
    background:                 url("../images/style1/separator.png") repeat-x scroll 0px top transparent;
}
fieldset.phrases, fieldset.only {
    border:                     1px solid rgb(229, 229, 229);
    padding:                    12px 24px 24px ! important;
}
#searchForm fieldset.word {
    border:                     medium none;
    padding:                    20px 0px;
}
#searchForm fieldset legend {
    color:                      rgb(47, 51, 54);
    padding:                    0px 6px;
}
#searchForm p.counter {
    margin:                     32px 0px 0px;
}
.search-results dt:first-child {
    border-top:                 medium none;
}
.searchintro strong {
    font-weight:                400;
    font-size:                  16px;
    color:                      rgb(47, 51, 54);
}
.form-limit {
    float:                      right;
    margin:                     24px 0px 0px;
}
.result-category, .result-created {
    color:                      rgb(175, 175, 175);
    font-size:                  12px;
}
.result-created {
    float:                      right;
    margin:                     6px 0px 0px;
    font-size:                  11px;
}
.result-title {
    clear:                      both;
    color:                      rgb(47, 51, 54);
}
#advanced-search-toggle {
    font-size:                  11px;
    display:                    block;
    padding:                    10px 0px;
    text-align:                 center;
}
.advanced-search-tip {
    padding:                    12px 0px;
    margin:                     0px 0px 24px;
    font-size:                  12px;
    border-top:                 1px solid rgb(229, 229, 229);
    border-bottom:              1px solid rgb(229, 229, 229);
}
.advanced-search-tip p {
    margin:                     0px;
}
#finder-filter-select-list label {
    float:                      left;
    font-size:                  12px;
    min-width:                  140px;
    line-height:                36px;
    clear:                      both;
}
#finder-filter-select-list li {
    padding:                    0px;
    overflow:                   hidden;
}
#search-query-explained {
    font-size:                  13px;
    padding:                    10px 0px;
}
#search-result-empty h2 {
    font-size:                  18px;
}
.autocompleter-queried {
    color:                      rgb(65, 140, 209) ! important;
}
div.search-pages-counter {
    text-align:                 center;
    font-size:                  12px;
    font-style:                 italic;
}
.search-results .highlight {
    background-color:           rgb(255, 255, 204);
    font-weight:                bold;
    padding:                    1px 4px;
}
.archive article {
    padding:                    32px 0px 0px;
}
.archive .filter-search #filter-search {
    width:                      150px;
}
.img-intro-left, .img-intro-right, .img-intro-center, .img-intro-none, .img-fulltext-left, .img-fulltext-right, .img-fulltext-center, .img-fulltext-none {
    background:                 url("../images/style1/img_bg.png") repeat scroll 0px 0px transparent;
    max-width:                  100% ! important;
    margin-bottom:              32px;
    padding:                    10px;
}
.img-intro-left img, .img-intro-right img, .img-intro-center img, .img-fulltext-left img, .img-fulltext-right img, .img-fulltext-center img {
    display:                    block;
}
ul.menu li {
    padding:                    6px 0px;
}
ul.menu li a {
    padding:                    0px;
}
ul.menu ul {
    margin-left:                20px;
}
#gkPageWrap ul.menu li a {
    transition:                 padding-left 0.3s ease-out 0s;
    -moz-transition:            padding-left 0.3s ease-out 0s;
    -webkit-transition:         padding-left 0.3s ease-out 0s;
    -o-transition:              padding-left 0.3s ease-out 0s;
}
#gkPageWrap ul.menu li:hover > a {
    padding-left:               12px;
}
article section > ul li {
    background:                 url("../images/style1/typography/bullet1.png") no-repeat scroll 0px 6px transparent ! important;
    padding:                    2px 0px 2px 28px;
}
div.mod-languages > div, div.mod-languages > form {
    display:                    inline-block;
    margin:                     0px 3px;
}
div.mod-languages {
    text-align:                 center;
}
div.mod-languages p {
    margin-bottom:              0.5em;
}
.mod-languages ul.lang-inline, .mod-languages ul.lang-block {
    display:                    inline-block;
    float:                      left;
}
div.mod-languages > ul.lang-block > li, div.mod-languages > ul.lang-inline > li {
    line-height:                32px;
    margin:                     0px 5px;
}
.mod-languages ul li.lang-active {
    font-weight:                bold;
}
.mod-languages ul li a img {
    transform-style:            preserve-3d;
    -webkit-transform-style:    preserve-3d;
    transform:                  scale(1);
    -moz-transform:             scale(1);
    -webkit-transform:          scale(1);
    -o-transform:               scale(1);
    transition:                 transform 0.1s ease-out 0s;
    -moz-transition:            transform 0.1s ease-out 0s;
    -webkit-transition:         transform 0.1s ease-out 0s;
    -o-transition:              transform 0.1s ease-out 0s;
}
.mod-languages ul li a:hover img {
    transform:                  scale(1.2);
    -moz-transform:             scale(1.2);
    -webkit-transform:          scale(1.2);
    -o-transform:               scale(1.2);
    transition:                 transform 0.6s ease-out 0s;
    -moz-transition:            transform 0.6s ease-out 0s;
    -webkit-transition:         transform 0.6s ease-out 0s;
    -o-transition:              transform 0.6s ease-out 0s;
}
.mod-languages ul li.lang-active a img {
    transform:                  scale(1.1);
    -moz-transform:             scale(1.1);
    -webkit-transform:          scale(1.1);
    -o-transform:               scale(1.1);
}